.thl_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0;
    position: relative;
    font-size: 13px;
}

.thl_pagination span,
.thl_pagination a {
    display: block;
    min-width: 32px;
    margin: 4px;
    padding: 8px;
    border: 1px solid #000;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 16px;
}

/* ページ番号 */
.thl_pagination .pager{
    width: auto;
}

/* ホバー時 & 現在のページ */
.thl_pagination a:hover,
.thl_pagination .current  {
    color: #fff;
    border-color: #000;
    background-color: #000;
}

/* 前へ */
.thl_pagination a.prev {
    margin-right: 16px;
}
/* 次へ */
.thl_pagination a.next {
    margin-left: 16px;
}
/* 最初へ */
.thl_pagination a.first {}
/* 最後へ */
.thl_pagination a.last {}

/* Page x / y */
.thl_pagination span.page_num {
    display: none;
}

/** WordPress5.0未満 */

.thl_o_pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0;
    position: relative;
    font-size: 13px;
}

.thl_o_pagination span /**,
.thl_o_pagination a */ {
    display: block;
    min-width: 32px;
    margin: 4px;
    padding: 8px;
    border: 1px solid #000;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 16px;
}

/* ページ番号 */
.thl_o_pagination .pager{
    width: auto;
}

/* ホバー時 & 現在のページ */
/** .thl_pagination a:hover, */
.thl_o_pagination > span /** .thl_pagination .current */ {
    display: block;
    min-width: 32px;
    margin: 4px;
    padding: 8px;
    border: 1px solid #000;
    background-color: #000;
    text-decoration: none;
    text-align: center;
    line-height: 16px;
    color: #fff;
}

/* 前へ */
.thl_o_pagination a.prev {
    margin-right: 16px;
}
/* 次へ */
.thl_o_pagination a.next {
    margin-left: 16px;
}
/* 最初へ */
.thl_o_pagination a.first {}
/* 最後へ */
.thl_o_pagination a.last {}

/* Page x / y */
.thl_o_pagination span.page_num {
    display: none;
}



.pagination {
    min-height: 76px;
    height: auto !important;
    max-width: 100% !important;
}
.pagination nav-links {
    max-width: 100% !important;
}
.pagination .nav-links .page-numbers {
    word-break: break-all !important;
}


/* カテゴリ検索 */
#demo.cat_search,
#initial_search.cat_search {
    background: #EEF0F1!important;
    z-index: 6000!important;
    right: 0px!important;
    -webkit-transition: none;
    transition: none;
}
#demo.cat_search {
    top: 0px!important;
    width: 65%!important;
}
#initial_search.cat_search {
    margin-top: 4px;
    width: 100%;
}
#demo.cat_search > #primary-menu {
    width: auto;
    position: relative;
    margin-right: auto;
    padding: 4px;
    right: auto;
}
#demo.cat_search > #primary-menu > .nav-menu {
    font-size: 18px;
    padding-right: 90px;
}
#initial_search.cat_search > #initial-primary-menu {
    width: 1280px;
    position: relative;
    margin-right: auto;
    right: auto;
    min-height: auto;
}
#initial_search.cat_search > #initial-primary-menu > .nav-menu {
    font-size: 18px;
    margin: 0;
    padding: 24px;
    min-height: unset;
}
@media screen and (max-width:768px) {
    #initial_search.cat_search > #initial-primary-menu {
        width: 100%;
    }
}


/* 検索条件チェックボックス */
ol.cat_options {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ol.cat_options > li {
    float: left;
}
.cat_checkbox {
    display: block;
    color: #01afec;
    text-align: center;
    padding: 5px 24px 5px 32px;
    margin: 0;
    text-decoration: none;
    font-weight: unset!important;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cat_checkbox input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ffffff;
    border: 0.5px solid #01afec
}
.cat_checkbox:hover input[type=checkbox] ~ .checkmark {
    background-color: #c0c0c0;
}
.cat_checkbox input[type=checkbox]:checked ~ .checkmark {
    background-color: #01afec;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.cat_checkbox input[type=checkbox]:checked ~ .checkmark:after {
    display: block;
}
.cat_checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cat_search_title {
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    margin: 20px 0px;
}